Dynatrace mobile app monitoring: Leveraging the latest in iOS 8

The next generation of Dynatrace mobile apps for iOS and Android devices will be available in the next couple of weeks. To enable us to leverage special new iOS 8 features that improve user experience across iPhone and iPad, going forward we will only support iOS 8 on Apple devices.

You’ll need an iPhone 4S or more recent hardware to run the next version of the Dynatrace mobile app. The current version of the Dynatrace iOS mobile application will be supported until the end of April, 2015.

Stay updated